rematch - Bug #613
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Khi chuyén chat_group bi nhay hién thi messge ctia chat_group trudc do

12/05/2024 09:12 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:
1. Tai man message user
2. Chon 1 chat_group
3. Chon chat_group khac

0 Két qua hién tai:
2. Nhay hién thj message clia chat_group truéc do

0 Két qua mong mudn:
2. Khéng bi nhay message

History

#1 - 12/05/2024 09:12 AM - Nguyén Tra
- File 13.mp4 added

#2 - 12/07/2024 03:40 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/07/2024 03:42 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#4 - 12/07/2024 03:42 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/07/2024 07:13 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.
13.mp4 745 KB

01/20/2026

12/05/2024

Nguyén Tra

1/1



http://rematch.dt-solution.com/message
http://www.tcpdf.org

